Bug 7015 - [UPDATE REQUEST] kmix 15.04.3 -> 16.04.0
: [UPDATE REQUEST] kmix 15.04.3 -> 16.04.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-07 11:46 MSD by Andrey Bondrov
Modified: 2016-05-30 09:05 MSD (History)
1 user (show)

See Also:
RPM Package: kmix
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-07 11:46:38 MSD
New version of kmix was released.
Comment 1 Andrey Bondrov 2016-05-07 11:47:12 MSD
Advisory: "Update kmix to new version 16.04.0"

https://abf.rosalinux.ru/build_lists/2649238
https://abf.rosalinux.ru/build_lists/2649239
Comment 2 Vladimir Potapov 2016-05-13 11:02:21 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-05-16 17:42:37 MSD
kmix-16.04.0-1-rosa2014.1
https://abf.rosalinux.ru/build_lists/2649238
https://abf.rosalinux.ru/build_lists/2649239
**************************** Advisory ****************************
Update kmix to new version 16.04.0
******************************************************************
QA Verified